Subject: Q: GAMESS and Transition Metals? (fwd)

From: Steven Schafer <[email-masked]>
Date: Sun, 7 Aug 1994 21:44:36 -0400 (EDT)

I have been trying my hand at using gamess on a number of 
transition metal complexes, and have been having a few problems.  The 
complexes I am interested in are M(CO)6, M(CO)5, and M2(CO)12, where M is 
one of Cr, Mn, Fe, Co, Mo, Tc, . . .  The electron densities seem to 
converge pretty well on most accounts, but the geometry optimization 
always seems to fail on the first iteteration. Here is one of my input files:

!	Cr(CO)6

 $CONTRL SCFTYP=UHF RUNTYP=OPTIMIZE COORD=CART $END
 $SYSTEM TIMLIM=600000 $END
 $BASIS GBASIS=N21 NGAUSS=3 $END
 $SCF DIRSCF=.TRUE. $END
 $GUESS GUESS=HUCKEL $END
 $DATA
Cr(CO)6
C1
Chromium  24.0    0.0    0.0    0.0
Carbon    6.0    1.90    0.0    0.0
Carbon    6.0    -1.90    0.0    0.0
Carbon    6.0    0.0    1.90    0.0
Carbon    6.0    0.0    -1.90    0.0
Carbon    6.0    0.0    0.0    1.90
Carbon    6.0    0.0    0.0    -1.90
Oxygen    8.0    3.13    0.0    0.0
Oxygen    8.0    -3.13    0.0    0.0
Oxygen    8.0    0.0    3.13    0.0
Oxygen    8.0    0.0    -3.13    0.0
Oxygen    8.0    0.0    0.0    3.13
Oxygen    8.0    0.0    0.0    -3.13
 $END

	I have also been trying the SBK ECP model and have had no succes 
with that either.  Any help would be greatly appriciated.

		Thanks in advance,

		Steven Schafer
		S.U.N.Y. Binghamton Chemistry Department
		Binghamton, New York